using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;
using Serilog;
using WretchedMachines.DataAccess;

namespace WretchedMachines.Pages;

public class WebtoolsModel : PageModel
{

    public WebtoolsModel()
    {
    }

    public void OnGet()
    {
        Log.Information("Webtools");
    }
}
